API referenceMedia storage
Get attachment status and available download URL
AuthorizationBearer <token>
Send Authorization: Bearer <token>. The token can be a login JWT from the frontend or an api-key for a script. JWT access comes from the person's organization role. Api-key access comes from the permissions saved on the key.
In: header
Path Parameters
id*string
Response Body
application/json
application/json
curl -X GET "https://example.com/api/v1/media/string"{ "bucketId": "string", "expiresAt": 0, "filename": "string", "id": "string", "index": 0, "mimetype": "string", "sessionId": "string", "size": 0, "status": "string", "url": "string", "waMessageId": "string"}{ "error": { "code": "not_found", "details": { "property1": null, "property2": null }, "message": "session not found" }}